body#style_12{
	background-image:url(bg_sterne-anim.gif); background-repeat:repeat;
	font-family: Courier;
	color: #fff;

}
#style_12 .start{
  position: absolute;
  display: none; 
}
#style_12 .sanny{
  position: absolute;
  display: none; 
}

h1#style_12 {
    
} 
#style_12 #outer{

	display: none;
}


#style_12 #new{
  position: absolute;
  display: none; 
}
#style_12 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_12 .lisa79{
        position: absolute;
        display: none; 

    }

#style_12 .lisa87{
  position: absolute;
  display: none; }

#style_12 .darja1997{
   position: absolute;
  display: none; 

}
#style_12 .welcome-word{
	position: absolute;
  	display: none;  
}
 
#style_12 .welcome-gif{
	position: absolute;
  	display: none; 


} 
#style_12 .name{
	position: absolute;
  	display: none; 
}    

#style_12 .name_america{
	position: absolute;
  	display: none; 
}
#style_12 .name_america2{
	position: absolute;
  	display: none; 
}

#style_12 .name_pillen{
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

#style_12 .david_gif{
	position: absolute;
  	display: none;

}


#style_12 .disco_gif{
	position: absolute;
  	display: none;

}
#style_12 .disco_gif2{
	position: absolute;
  	display: none;

}



#style_12 .name_disco{
	
	position: absolute;
  	display: none;
}


#style_12 .name_wasser{
	
	position: absolute;
  	display: none;
}



#style_12 .freiheit_gif{
	text-align: center;
	margin-left:auto;
	margin-right:auto;

}

#style_12 .menu_silver{
	position: fixed;
	top:160px;
	left:20px;
	text-align: center ;
	
	padding:20px;
	z-index:10;

}

#style_12 .liste3{
	position: fixed;
	left:80px;
	top:160px;
	line-height: 43px;
	z-index:20;  
}

#style_12 .liste2{
	position: absolute;
  	display: none; 
}

#style_12 .profstyle-foto{
	position: absolute;
  	display: none; 
  
}

#style_12 .hund_01_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}


#style_12 .hund_02_foto{
	width:582px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}

#style_12 .knight_rider_foto{
	width:350px;
	height:500px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_12 .baywatch_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_12 .the_hasselhoffs_foto{
	width:300px;
	height:401px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_12 .liste{
	position: absolute;
  	display: none; 
}


#style_12 .menue_rot{
	position: absolute;
  	display: none;
}

#style_12 .david-wikipedia-text{
	background-color: #045FB4;
	text-align: center ;
	border-width: 10px; 
	border-color:#045FB4;
	color: #fff;
	width:900px; 
	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px 40px 10px 40px;

 
}


#style_12 .lebenslauf-text{
	position: absolute;
  display: none; 
}

 #style_12 .linie{
 	position: absolute;
  	display: none; 

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
